body {
  font:100% Arial, Verdana, Tahoma, sans-serif;
  color: #254e9b;
  margin: 0;
  padding: 0;
  background: #eef7fd;
}

form {
  margin: 0;
  padding: 0;
}
a {
  color: #da8d00;
}
table {
  border-collapse: collapse;
  margin: 0;
}
table td {
  padding: 0;
}
.br {
  clear: both;
}
html, body {
  height: 100%;
}
h1, h2, h3 {
  margin: 0.6em 0 0.2em;
}
.wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 1000px;
  float:left;
  margin: 0 0 -151px 0;
  background: url(images/wrap_bg.png) repeat-y 200px 0px;
}
.start_wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 1025px;
  margin: 0 0 -110px 0;
  position: relative;
  z-index: 2;
}
.start_container {
  height: 1000px;
  background:url(images/start_left_corner.jpg) no-repeat left bottom;
}
.footer {
  height: 151px;
  overflow: hidden;
  background: #eef7fd;
  padding-left: 200px;
  position: relative;
  z-index: 2;
  min-width: 800px;
}
.start_footer {
  height: 110px;
  background: #eef7fd url(images/start_bottom_pencil.jpg) no-repeat right;
}
.footer .whater {
  width: 800px;
  float:left;
  height: 151px;
  background: url(images/bottom.jpg) no-repeat;
}
.pencil {
  background: #eef7fd url(images/bottom_pencil.jpg) no-repeat right;
  height: 151px;
  min-width: 200px;
  margin-left: 800px;
}
.left {
  width: 200px;
  float:left;
  position: relative;
  z-index: 3;
  background: #eef7fd url(images/bg.jpg) no-repeat left top;
  height: 918px;
}
.right {
  float: left;
}
.main {
  margin-left: 200px;
}
.template_header {
  width: 800px;
  height: 301px;
  background: url(images/head_author.jpg);
  position: relative;
  _float:left;
}
.start_header {
  height: 412px;
  background: url(images/head_start.jpg);
  position: relative;
}
.content_wrap {
  background: url(images/corner.jpg) no-repeat left top;
  min-height: 272px;
  _height: 272px;
  margin-bottom: 151px;
  float: left;
  width: 800px;
}
.content {
  background: url(images/compass.jpg) no-repeat 471px 0px;
  padding: 30px 20px 20px 59px;
  font-size: 13px;
  line-height: 17px;
  _float:left;
}
.header_title {
  position: absolute;
  top: 160px;
  left: 60px;
  margin: 0;
  color: white;
  font-size: 18px;
  font-style: italic;
  width: 120px;
  text-align: center;
}
.template_header .search {
  position: absolute;
  top: 260px;
  right: 10px;
}
.start_header .search {
  position: absolute;
  top: 160px;
  right: 30px;
}
.top_info {
  height: 60px;
}
#search_input {
  width: 130px;
  border: 1px solid #447cbe;
  margin-right: 5px;
  padding: 2px;
  font-size: 14px;
  color: #4a4a4a;
}
.menu {
  height: 500px;
}
.start_menu {
  height: 387px;
  padding-left: 250px;
  background: url('images/start_menu.jpg') no-repeat bottom;
}

.left_menu {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
  width: 200px;
}
.left_menu li {
  padding: 5px 0;
  zoom: 1;
  _display: inline;
  float: right;
  clear: both;
  position: relative;
}
.left_menu a {
  font-weight: bold;
  color: #254e9b;
  text-decoration: none;
}
.left_menu a:hover {
  text-decoration: underline;
  color: #da8d00;
}
.br {
  clear: both;
}
.parent {
  position: relative;
}
.parent ul {
  display: none;
  position: absolute;
  background: #eff7fd;
  border: 1px solid #447cbe;
  margin:0;
  padding: 5px 10px;
  top: 0;
  left: 100%;
  list-style: none;
  min-width: 160px;
  text-align: left;
}
.parent ul li {
  font-style: italic;
  text-align: left;
  float: none !important;
}
.parent ul li a {
  font-size: 0.9em;
  font-weight: normal;
  font-style: normal;
}
.rounded {
  background: #ddf0ff;
}
.rounded .lt {
  background: url('images/bg_rounded.png') no-repeat -7px 0px;
  width: 16px;
  height: 16px;
}
.rounded .rt {
  background: url('images/bg_rounded.png') no-repeat -7px -39px;
  width: 21px;
  height: 16px;
}
.rounded .right_bg {
  width: 21px;
  vertical-align: bottom;
  background: url('images/bg_rounded.png') repeat-y 14px 0px;
}
.rounded .right_bg div {
  width: 21px;
  height: 72px;
  background: url('images/bg_rounded.png') no-repeat -7px -78px;
}
.rounded .lb {
  width: 16px;
  height: 23px;
  background: url('images/bg_rounded.png') no-repeat -7px -16px;
}
.rounded .mb {
  height: 23px;
  background: url('images/bg_rounded.png') repeat-x -7px -150px;
}
.rounded .rb {
  width: 21px;
  height: 23px;
  background: url('images/bg_rounded.png') no-repeat -7px -55px;
}
.rounded h3 {
  text-align: center;
  margin: 0 0 0.7em 0;
}
.bx-auth-table td {
  padding: 3px;
}
.tablebodytext {
  display: none !important;
}
.top_auth {
  margin: 5px 0 0 5px;
}

             a:hover {color:#2572ff; cursor:pointer;}


.books {list-style: none; margin: 0; padding:0; display: block; width:100%;}
.books li{float:left; width:250px; height:250px;}
.book img {margin:0 0 0 24px; width:112px; height:160px; position:absolute; border:0px;}
.cover {width:147px; height:188px; position:absolute; background-image: url("/books/book.png");}
.book .back { width:119px; height:177px; border-radius:4px 0 0 6px; margin:0 0 0 16px;}
/*.books li a {padding:182px 0 0 16px;}*/
.books li a, .abook {text-decoration:none;}
.books li i,.abook i {display:block; margin:182px 0 0 16px; font-style:normal; text-decoration:underline;}
.books li b,.abook b {font-size:110%; color:#555555; display:block; margin:5px 0 0 16px;}
.clear {clear: both; float: none; font-size: 0; height: 0; line-height: 0; }